@charset "utf-8";

/*=========== POWERED BY MERIDIAN SOLUTIONS INC ============*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&family=Teko:wght@400;500&display=swap');

/*font-family: 'Poppins', sans-serif;
font-family: 'Teko', sans-serif;*/
/*************** DEFAULT CSS ***************/
body{
 	font-family: 'Poppins', sans-serif;
	font-size:16px;
	font-style: normal;
	line-height: normal;
	font-weight:400;
	color: #6a6a6a;
	text-decoration: none;
	margin:0px;
	-webkit-font-smoothing: antialiased;
	padding:0;
	
}

html{ scroll-behavior: smooth;}
* {
    -webkit-box-sizing: border-box;
    -mox-box-sizing: border-box;
    box-sizing: border-box;
}
::selection {
    background: #5ebb47; /* Safari */
	color:#fff;
        }
::-moz-selection {
    background: #5ebb47; /* Firefox */
	color:#fff;
}

a {
	color:#000;
	text-decoration: none;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	}
	a:hover {
	color: #287515;
    }

p {
	margin:30px 0 30px 0;
	clear:left;
	padding:0;
	font-weight: normal;
	line-height: 25px
	}
h1, h2, h3, h4, h5, h6 {
	margin:0 0 0px 0;
	padding:0;
	font-weight:normal;
	font-family: 'Teko', sans-serif;
	}

	h1{
		font-size: 102px;
		color: #363636;
		line-height: 75px;
		margin-bottom: 10px;
		font-weight:600;
	}
	h2{
		font-size: 66px;
		color: #363636;
		line-height: 60px;
	
        font-weight:500;
	}
	h6 {
	font-size:28px;
	color:#5EBB47;
	}
	
.white-text{
	color: #fff;
}	
hr {
	margin:50px  0 50px 0;
	height:1px;
	border:0;
	border-top:1px solid #0caf4e;
	
	float:left;
	width:100%;
	position:relative;
}

img{
	border:0;
	
}	
a img {
	border: 0;
	}

/*************** PRELOADER ***************/
#preloader {
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#fff; /* change if the mask should have another color then white */
	z-index:999999; /* makes sure it stays on top */
}
#status {
	width:76px;
	height:76px;
	position:absolute;
	left:50%; /* centers the loading animation horizontally one the screen */
	top:50%; /* centers the loading animation vertically one the screen */
	background-image:url(../images/loading.gif); /* path to your loading animation */
	background-repeat:no-repeat;
	background-position:center;
	margin:0px 0 0 0px; /* is width and height divided by two */
}


/*************** COLUMS AND ROWS ***************/
.main{
    position:relative;
	}
.row{
	width:100%;
	display:block;
	float:left;
	padding:0;
}
.row-flex{ 
	width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    display: block;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; 
}

.container{
	width:1200px;
	margin:0 auto;
}
.fullwidth{
	width:100%;
	display:block;
}
.clearfix{
	width:100%;
	height:100px;
	float:left;
	margin:0;
	padding:0;
	display:block;
}

section {
	width: 100%;
	float: left;
	position: relative;
}
.aside {
    width: 25%;
    float: left;
    margin: 0;
    padding: 0;
}
.summary {
    width: 74%;
    float: right;
    margin: 0;
    padding: 0 0 0 100px;
}
.pad-left{
	padding-left:80px;

}
.padleft-150{
	padding-left:150px;
}
.col{
    float:left
}
.smd1{
    width:100%
}
.smd2{
    width:50%
}
.smd3{
    width:33.33333333333333%
}
.smd4{
    width:25%
}
.smd5{
    width:20%
}
.smd6{
    width:16.66666666666667%
}
.smd30{
    width:30%
}
.smd70{
    width:70%
}
.smd66{width: 66.66666666%;}
.text-center{ text-align: center; }
.text-justify{ text-align: justify; }
.pd-5{ padding:5px; }
.pd-10{ padding:10px; }


.gap-20, .gap-50, .gap-100, .gap-150{
	width:100%;
	float:left;
}
.gap-20{
	height:20px;
}
.gap-50{
	height:50px;
}
.gap-100{
	height:100px;
}
.gap-150{
	height:150px;
}
.margin-bottom{
	margin-bottom:20px;
}
.res-table-row{
	width:100%;
	float:left;
	display:block;
	margin:4px 0;
	background-color:#D9FDD0;
	padding:5px;
	font-size:13px;
	color:#000;
}

 

.res-table-row div{
	width:50%;
	float:left;
}
.res-table-row div:nth-child(2) {
	text-align:right;
}

 

/*************** HOME PAGE CSS ***************/
header{ float: left; width: 100%; top:-100px; -webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;transition: all 300ms ease-in-out; }
.top-header{ float: left; width: 100%; background: #000; color:  #fff; padding:0px 0 0px 0;  }
.bottom-header{float: left; width:100% ; background:#fff; /*position: relative;*/}
.top-header a{ color:#fff;  }
.top-header a:hover{ color:#5ebb47;  }
.inline {
    display: inline-block;
    padding-right: 40px;
    line-height: 20px;
    font-size: 14px;
}
.inline i{
    vertical-align: middle;
    line-height: 0;
    padding: 0px 10px 0px 0;
    color: #5ebb47;
    font-size: 20px;
}
.top-left {
    float: left;
    padding:12px 0;
}
.top-right {
    float: right;
}
.social {
    /* float: right; */
    font-size: 14px;
    line-height: 51px;
    display: inline;
}
.social a i{
    margin-right: 17px;
    font-size: 16px;
    color: #fff;
	}
	.social a:last-child i{
    margin-right: 25px;

}
	.social a:hover i{
    color: #5ebb47;
	}
a.request{
    float: right;
    font-size: 14px;
    font-weight: 600;
    padding: 15px 35px;
    background: #5ebb47;
    color: #fff;
    text-transform: uppercase;
}
a.request:hover{
	background: #fff;
	color: #000;
	}

	.logo{ float: left;padding:0px 0 }
enu-wrap{
	    float: right;
    margin-top: 16px;

    
}
.menu {
    float: right;
    position: relative;
    z-index: 100;
    margin-top: 25px;

}
.quicklink-area{
	width:100%;
	float: left;
}
.bg-green{
	background: #5ebb47;
	color: #fff;

}

.boxy-wrap {
    width: 100%;
    float: left;
    list-style: none;
    
    font-weight: 700;
    color: #fff;
    text-align: center;
}
.pad34{
	padding:16px 0 34px 0;
}
.boxy-wrap ul {
	display: flex;
	flex-wrap: wrap;
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    text-align: center;
    list-style: none;
}
.boxy-wrap ul li {
	position: relative;
	
    width: 20%;
    padding: 0px 20px 0px 20px;
    float: left;
    text-align: center;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.boxy-wrap ul li:after{
	content: '';
	position: absolute;
	right: 0;
	top: 25%;
	height: 70%;
	border-right: 1px solid #69da4d;
	
	}
	.boxy-wrap ul li:before{
	content: '';
	position: absolute;
	right: 0;
	top: 25%;
	height: 10px;
	border-right: 1px solid #fff;
	z-index: 1;
	
	
	}

	.boxy-wrap ul li:last-child:after, .boxy-wrap ul li:last-child:before{
	border-right: 0px ;
	
	}
.boxy-wrap ul li:last-child { border-right: 0px solid #f37159;
}
.boxy-wrap ul li a{
	color: #fff;
	-webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
	}
	.boxy-wrap ul li:hover a{
	color: #000;
	}
		.boxy-wrap ul li:hover img{
	filter: grayscale(1) invert(1);
	 -webkit-animation: slideTopDown 1s infinite alternate;
  -moz-animation: slideTopDown 1s infinite alternate;
  -ms-animation: slideTopDown 1s infinite alternate;
  -o-animation: slideTopDown 1s infinite alternate;
  animation: slideTopDown 1s infinite alternate;
	}
	@-webkit-keyframes slideTopDown {
  0% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    -webkit-transform: translateY(-6px);
    -moz-transform: translateY(-6px);
    -ms-transform: translateY(-6px);
    -o-transform: translateY(-6px);
    transform: translateY(-6px);
  }
}
.boxy-wrap ul li img{
	/*float: left;*/
	-webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
	display: inline-flex;
	vertical-align: middle;
	padding-top:20px;
	}
	.boxy-wrap ul li a span{
    line-height: 30px;
    /* float: left; */
    display: inline-flex;
    text-align: center;
    font-size: 28px;
    font-family: 'Teko', sans-serif;
    color: #fff;
    font-weight: 400;
    display: block;
    	text-decoration: none;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
	}
	.boxy-wrap ul li a:hover span{color: #333}


section.intro{
	
}
.split-mask {
    width: 40%;
    height: 100%;
    top: 0;
    right:0;
    position: absolute;
}
.intro-area{float: left; width:100%;}
.pad-right{padding-right:75px;}
.highlight-txt{
	font-size: 32px;
	line-height: 40px;
	color: #363636;
	font-weight: 600;
}

.link {
}


.link a{
color: #fff !important;
    font-size: 14px;
    line-height: 54px;
    letter-spacing: 1px;
    /* height: 40px; */
    padding: 0px 70px 0px 20px;
    background-color: #5ebb47;
    font-style: normal;
    font-weight: 500;
    display: inline-block;
    position: relative;
}

.link a:hover{
    background-color:#000;
    color:#fff;
    
}

.link a:after{
    width: 70px;
    height: 53px;
    position:absolute;
    top:0;
    right:0;
    content:'';
   /*background-color: #ff0000;*/
    background-image: url(../images/icons/arrow.png);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.link a:hover:after{
    width:60px;
}
section.products{

}
.product-single{
    position: relative;
    padding-top: 40px;
}
.product-single:hover img{
        -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    }
.product-single:hover img{
    filter: grayscale(1) invert(0.1) ;
    }
.greydiv{
 
    padding:0px 20px 20px 20px;
    position: relative;
    top: 0px;
    left:0;
    width: 100%;
    position: relative;
    text-align: center;
}
.greydiv img{
    width:100%;
    }

.bottomline{
    background: #fff;
    height: 10px;
    position: relative;
}
.bottomline:before{
    content: "";
    background: #5ebb47;
    position: absolute;
    width: 80%;
    height: 5px;
    top: 0px;
    left: 0;
    right: 0;
    margin:0 auto;
    text-align: center;
    z-index: 1;
}
.greydiv:after{
    content: "";
    background: #363636;
    position: absolute;
    width: 100%;
    height: 75%;
    bottom:0;
    left: 0;
    z-index: -1;
}

/*.product-single:before{
    content: "";
    background: #ff0000;
    position: absolute;
    width: 80%;
    height: 5px;
    bottom: 0px;
    left: 0;
    right: 0;
    margin:0 auto;
    text-align: center;
    z-index: 1;
}*/
.pdt-image{

    /*margin-top: -50px;*/
    margin-bottom: 15px;
}
.pdt-title{
    position: relative;
    color: #fff;
    z-index: 2;
    padding: 0px 0 0px 75px;
    line-height: 23px;
    text-align: left;
    
}
.product-single .pdt-title:before{
    content: "";
    position: absolute;
    width: 45px;
    height: 2px;
    background: #fff;
    top: 50%;
    left: 0;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    }
.product-single:hover .pdt-title:before{
    background: #5ebb47;
    width: 65px;
    }
.product-single a .pdt-title {
    font-size: 18px;
    font-weight: 600;
    color: #fff;

}
.product-single:hover a .pdt-title{
    color: #5ebb47;

}

.service-single {
    width: 31%;
    margin: 0 1.5% 1.5% 0;
    background: rgba(0,0,0,0.7);
    color: #fff;
    text-align: center;
    padding: 60px 25px;
    font-size: 14px;
    position: relative;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.service-single a{color: #fff;
    }
.service-single:hover {
    background: rgba(0,0,0,0.9);
    }
    .service-single:hover  h3{
    
    -webkit-animation: slideTopDown 1s infinite alternate;
  -moz-animation: slideTopDown 1s infinite alternate;
  -ms-animation: slideTopDown 1s infinite alternate;
  -o-animation: slideTopDown 1s infinite alternate;
  animation: slideTopDown 1s infinite alternate;
    }
.service-single h3{
    font-size: 34px;
    line-height: 30px;
    color: #5ebb47;
    }
    .service-single p{
     font-size: 14px;
    line-height: 20px;
    color: #fff;
    margin:10px 0;
    }
a.more-link{
   width: 33px;
    height: 33px;
    border-radius: 100%;
    border: 1px solid #5ebb47;
    position: absolute;
    bottom: 20px;
    right: 20px;
    line-height: 31px;
    }
a.more-link:hover{ background: #5ebb47 }

.counter-wrap{
    width:100%;
    color:#fff;
    float:left;
    border-bottom:1px solid rgba(255,255 ,255 ,0.1);
    margin-bottom:20px;
    position:relative;
    padding-top:30px;

    }
    
.counter-wrap:after{
    width:33px;
    height:4px;
    position:absolute;
    left:0;
    bottom:-1px;
    content:'';
    background-color:#5ebb47;
}   
    
.counter-wrap h2{
    font-size:66px;
    line-height:60px;
    color:#fff;
    font-weight:600;
    margin:0;
    padding:0;
    color:#fff;
}
.counter-wrap p{
    font-size: 22px;
    margin:5px 0 20px 0;
}


/*.brands-list {
    float: left;
    width: 100%;
    margin-top: 0px;
    padding: 0px;
}
.brands-list li {
    float: left;
    width: 20%;
    list-style: none;
    border-right: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    text-align: center;
    margin: -1px -1px 0 0;
    padding: 10px;
}
.brands-list li:nth-child(5), .brands-list li:nth-child(10){
    border-right: 0px solid #e2e2e2;
    }
li.bb0{border-bottom:0}
.brands-list li img {
    max-width: 100%;
}*/
.brands-list-box{
    float: left;
    width:100%;

}
.clinical-expertise{ padding: 80px 0px; }
.clinical-expertise-wrap{ float: left; width: 100%;}
.clinical-expertise-inn{ float: left; width: 25%; border-right: 1px solid #d2d2d2; text-align: center; position: relative;}
.clinical-expertise-box{ float: left; width: 100%; padding:10px  15px; border-bottom: 1px solid #d2d2d2;position: relative;}
.clinical-expertise-box:last-child{ border-bottom: none; }
.clinical-expertise-box h4{ margin-bottom: 0px;line-height: 21px; font-size: 16px; font-weight: 600; color: #5c5c5c; -webkit-transition: all 500ms ease-in-out; -moz-transition: all 500ms ease-in-out; transition: all 500ms ease-in-out;}
.clinical-expertise-box p{ margin-bottom: 0px; }
.clinical-expertise-inn:last-child{ border-right: none; }
.clinical-expertise-inn:last-child .clinical-expertise-box:after, .clinical-expertise-box:last-child:after{ display: none; }
.clinical-expertise-box  img{width:100%; -webkit-transition: all 500ms ease-in-out; -moz-transition: all 500ms ease-in-out; transition: all 500ms ease-in-out; }
.clinical-expertise-box:hover  img{ transform: scale(0.9); -moz-transform: scale(0.9); -webkit-transform: scale(0.9); -ms-transform: scale(0.9); filter: grayscale(1); opacity: 0.7 }
.clinical-expertise-box:hover h4{ color: #84275f; }

/*************** INNER PAGE CSS ***************/
.pad-100{padding:100px 0;}
.pad-80{padding:80px 0;}
.pad-top-100{padding-top:100px ;}
.pad-50{padding:50px ;}
.padtop-50{padding:50px 0 0 0;}
.pad-70{padding:70px 0;}
.pad{ padding: 100px 0px; }

.cnt-wrap{padding: 30px 20px;background-color: #fff;box-shadow: 0px 3px 40px #0000002e;-webkit-box-shadow: 0px 3px 40px #0000002e;
-moz-box-shadow: 0px 3px 40px #0000002e; float: right; width: 30%;}
.icon_box { border-bottom:1px solid #e1e1e1; padding-bottom: 7px; margin-bottom: 23px;}
.icon_box:hover i {background-color: #0caf4e;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out;}
.icon_box i {float:left;margin:0px 20px 0px 0px;padding:8px;border-radius:100%;width:45px;height:45px;text-align:center;line-height:30px;color:#fff;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out;background: #000;}
.icon_box .descripion { display:block; overflow:hidden}
.icon_box .descripion h5 {font-size: 18px;margin: 0 0 8px 0;text-transform: uppercase;color: #000;}
.icon_box p {margin:0;padding-bottom:15px;}
.icon_box a { color:#434446}
.icon_box:last-child{ margin-bottom:0px; padding-bottom:0px; border-bottom:none;}
.cnt-form{ float: left; width: 70%; padding-left: 50px; }
.map{ float: left; width: 100%; margin-top: 30px; }
.table-style {border-collapse: collapse; width: 100%;}
.table-style th, .table-style td {text-align: left;padding: 8px; border: 1px solid #d9d9d9;}
.table-style tr:nth-child(even){background-color: #f2f2f2}
.table-style th { background-color: #04AA6D; color: white;}

ul.list {
    margin: 12px 0;
    width: 100%;
    float: left;
    padding: 0;
}
ul.list li {
    float: left;
    width: 100%;
    padding: 2px 0 2px 22px;
    background-repeat: no-repeat;
    background-image: url(../images/list.png);
    background-position: top 8px left;
    margin-bottom: 10px;
    line-height: 22px;
    list-style: none;
    -webkit-transition: all 300ms ease-in-out;
    position: relative;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
  
   
}

.white-para{
    color: #fff;
    font-size: 20px;
    line-height: 30px;
}

.call-box{
    border-radius: 10px;
    border:2px solid #fff;
    padding: 10% 10% 10% 30%;
    color: #fff;
    background: url(../images/icons/call-icon.png) no-repeat  9% 35%;
}
.call{
    font-size: 32px;
    font-family: 'Teko', sans-serif;
}
.call-big{
    font-size: 50px;
    line-height: 60px;
     font-family: 'Teko', sans-serif;
}
.call-big a{color: #fff; 
    }
    .call-big a:hover{color: #f9ac18; 
    }
.subtittle{
    font-size: 60px;
    font-weight: 500;
    margin-bottom: 20px;
    line-height: 38px;
    color: #5ebb47;
}   
summary {
    width: 64%;
    float: left;
    margin: 0;
    padding: 0;
}

.by-sell-form .fieldset{ border-radius: 50px; -webkit-border-radius: 50px; -moz-border-radius: 50px; -ms-border-radius: 50px; }
.fieldset1{ height: 120px; }
.by-sell-form .fieldset1{ border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -ms-border-radius: 20px; }

footer{
    position: relative;
    float: left;
    width:100%;
    background: #363636;
    font-size: 14px; 
}
footer a{ color: #fff;
    }
footer a:hover{ color: #5ebb47;
    }
.footertop, .footerbottom{
    width:100%;
    float: left;
    color: #fff;

}
.footerbottom{
    border-top: 1px solid #545454;
    line-height: 76px;
    padding: 20px 0;
    font-size: 14px;
    
}
.footer-sm-bx{
    width:25%;
    margin:0 0% 0.5% 0;
    padding:0 15px;
    line-height: 25px;
}
.footertop h2 {
    color: #5ebb47;
    font-size: 19px;
    font-weight: 600;
    line-height: normal;
    margin: 0 0 20px 0;
    padding: 0 0 20px 0;
    position: relative;
    width: 100%;
    text-align: left;
    text-transform: capitalize;
    font-family: 'Poppins', sans-serif;
}
.footertop h3 {
    font-size: 40px;
    line-height: 50px;
    font-weight: 500;
    }
.footertop h2:before {
    width: 32px;
    height: 2px;
    content: '';
    background-color: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
}
ul.footerlinks{
        padding: 0 0 20px 0px;
    margin: 0;

}
ul.footerlinks li{
    list-style: none;
    color: #fff;
    line-height: 25px;
    font-size: 14px;
    padding: 0 0 0 0px;

    
}
ul.footerlinks li a{
      -webkit-transition: all 300ms ease-in-out;position: relative;-moz-transition: all 300ms ease-in-out;transition: all 300ms ease-in-out;
    color: #fff;
    }
    ul.footerlinks li a:hover{
    color: #5ebb47;
    
    }
    .footer-copyright{
    float: left;
    width: 100%;
    margin: 25px 0 0 0;
    padding: 25px 0;
    border-top: 1px solid #444;
    font-size: 11px;
    font-family: 'Spartan', sans-serif;
    }
.copy-left, .copy-right{
    float: left;
    
    line-height: 20px;
    padding: 10px 0;
 
}
.copy-right {
    float: right; 
}
.call-field-box .fieldset{
    width: 100%;
    height: auto;
    padding: 10px 0;
    background-color: none;
    display: block;
    border: 0;
    border-bottom: 1px solid #fff;
    font-weight: normal;
    margin: 0;
    color: #fff;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    float: left;
    border-radius: 0;
}
.call-field-box:-moz-placeholder { /* Firefox 18- */
   color:  #fff !important;
}
.call-field-box::-moz-placeholder {  /* Firefox 19+ */
   color:  #fff !important;
}
.call-field-box:-ms-input-placeholder {  
   color:  #fff !important;
}

/*************** INNER BANNER ***************/
.banner{ float: left; z-index: 0;
 width: 100%; height: 300px; display: flex;  justify-content: center; align-items: center;  text-align: center;
background-image: url(../images/banner1.jpg); background-position: center; background-repeat: no-repeat; position: relative; }
.banner-caption h2{color: #fff;font-size: 61px;margin-bottom: 15px;/*text-shadow: 0px 3px 4px #000000d1;*/font-weight: 500;line-height: 42px;}
.banner-caption h4, .banner-caption h4 a, .banner-caption h4 span{font-family: 'Poppins', sans-serif; color: #fff; font-size: 14px; text-transform: uppercase; letter-spacing: 1px; }
.banner-caption h4{background-color: #5ebb47;padding: 15px 30px;display: inline-block;margin-bottom: 0px;}
.banner-caption{position: relative;z-index: 1;}
.banner:after{ position: absolute; content: ''; width: 100%; height: 100%; left: 0px; top: 0px; background-color:#000; opacity: .5; }
.banner1{ background-image: url(../images/banner1.jpg); }
.banner2{background-image: url(../images/banner2.jpg);}
.banner3{background-image: url(../images/banner3.jpg);}
.banner4{background-image: url(../images/banner4.jpg);}
.banner5{background-image: url(../images/banner5.jpg);}
.banner6{background-image: url(../images/banner6.jpg);}
.banner7{background-image: url(../images/banner7.jpg);}
.banner8{background-image: url(../images/banner8.jpg);}
.banner9{background-image: url(../images/banner9.jpg);}


.details-style {
    width: 100%;
    float: left;
    box-shadow: 0 15px 33px 0 rgb(0 0 0 / 17%);
    text-align: center;
    padding: 20px;
}
.details-style h2{
    font-size: 43px;
    line-height: 46px;
    color: #5ebb47;
}
.details-style p{
   margin:10px 0;
}

/*************** FIXED HEADER ***************/
header.smaller {top:0; left:0px; position: fixed; z-index: 9; -webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;transition: all 300ms ease-in-out;
-webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.41);
	-moz-box-shadow:    0px 1px 5px 0px rgba(50, 50, 50, 0.41);
	box-shadow:         0px 1px 5px 0px rgba(50, 50, 50, 0.41);	;
-moz-box-shadow: 0px 4px 20px #00000059; background-color: #fff;}
header.smaller .top-header{ }



/*************** JARALLAX ***************/
.jarallax{ position:relative; background-repeat:no-repeat; background-position:center center; -moz-background-size:cover; 
-webkit-background-size:cover; -o-background-size:cover; background-size:cover;}

.bg1 {
    background-image: url(../images/bg1.jpg);
}
.bg2 {
    background-image: url(../images/bg2.jpg);
}

/**********forms**************/
form{
	margin:0;
	padding:0;
}
*:focus {  
	outline: none;
}
.fieldset{
	    width: 100%;
	    height: 52px;
	    padding: 8px 10px;
	    background-color: none;
	    background-color: transparent;
	    display: block;
	    border: 1px solid rgb(211 211 211);
	    margin: 0 0 10px 0;
	    color: #626262;
	    font-size: 14px;
	    float: left;
	    border-radius: 6px;
	    -webkit-border-radius: 6px;
	    -moz-border-radius: 6px;
	    -ms-border-radius: 6px;
	    border-left: 2px solid #f04e30;

}
.fieldset1{ height: 130px; }

.sendbutton {
    width: auto;
    height: auto;
    border: 0;
    outline: 0;
    margin: 0 5px 0 0;
    display: inline-block;
    color: #fff;
    font-size: 24px;
    margin: 20px 0;
    cursor: pointer;
    vertical-align: top;
    padding: 10px 30px 10px;
    text-align: center;
    background-color: #5ebb47;
    text-transform: uppercase;
    font-weight: 400;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    font-family: 'Teko', sans-serif;
	}

	.sendbutton:hover{
		background-color: #000;
	}
.contact-form{ float: left;width: 100%; }
.contact-form span{position: relative;float: left;width: 100%; margin-bottom:17px;}
.contact-form span i{position: absolute;left: 0;top: 0;color: #fff;font-size: 20px;width: 60px;height: 100%;text-align: center;line-height: 60px;background-color: #000;}
.contact-form .fieldset { padding: 8px 10px 8px 78px; margin-bottom: 0px;}
::-webkit-input-placeholder {
   color:  #82837e !important;
}
:-moz-placeholder { /* Firefox 18- */
   color:  #82837e !important;
}
::-moz-placeholder {  /* Firefox 19+ */
   color:  #82837e !important;
}
:-ms-input-placeholder {  
   color:  #82837e !important;
}

.ftr-form ::-webkit-input-placeholder {
   color: #82837e !important;
}
.ftr-form :-moz-placeholder { /* Firefox 18- */
   color:  #82837e !important;
}
.ftr-form ::-moz-placeholder {  /* Firefox 19+ */
   color:  #82837e !important;
}
.ftr-form :-ms-input-placeholder {  
   color:  #82837e !important;
}

.wpcf7-form-control-wrap {
    position: relative;
    float: left;
    width: 100%;
}


/************************************* 1600px *************************************/
@media only screen and (max-width: 1600px) {

}

/************************************* 1400px *************************************/
@media only screen and (max-width: 1400px) {

}

/************************************* 1366px *************************************/
@media only screen and (max-width: 1366px) {

}

/************************************* 1180px *************************************/
@media only screen and (max-width: 1200px) {
.container{ width:96%;}
.call-box{padding: 10%; background:none }
}
/************************************* 1024px *************************************/
@media only screen and (max-width: 1024px) {
.container{ width:96%;}



}

/************************************* 980px *************************************/
@media only screen and (max-width: 980px) {
	.menu-wrap {
    position: relative;
    width: 100%;
    left: 0px;
    bottom: 1px;
    margin-top: 0;
   
}
.menu {
   /* position: absolute;*/
    margin-top: 0px;
    width: 100%;
    background: #5ebb47;
}
.top-left, .top-right {
    width: 100%;
    text-align: center;
}
.logo {
    width: 100%;
    text-align: center;
}
.logo img{
    width: 200px;
    text-align: center;
}

.copy-left, .copy-right{
width:100%;
padding:10px 0 0 0;
font-size: 11px;
}
.bottom-header .container{
    width:100%;
}
header.smaller{position: relative;}
/*.footer-sm-bx{font-size: 12px;}
footer a {font-size: 12px;}
.sendbutton {font-size: 15px;}
.footertop h3{font-size: 24px;}
.call-field-box .fieldset{font-size: 12px;}*/
}
/************************************* 900px *************************************/
@media only screen and (max-width: 900px) {


}

/************************************* 767px *************************************/
@media only screen and (max-width: 767px) {
.aside, .summary, .cnt-wrap, .cnt-form, .intro-left, .intro-right{ width:100%; margin:0 0 25px 0; }
.smd70{width:100%;}
.pad-left{
	padding-left:0px;

}
h1 {
    font-size: 70px;
    line-height: 50px;
    }
h2{font-size: 52px; text-align: center;}
    p {margin: 10px 0;}
    .highlight-txt {
    font-size: 22px;
    line-height: 28px;
}
.pad-100{padding:50px 0;}
.pad-top-100 {
    padding-top: 0px;
}
.pad-right{padding-right: 0; padding-bottom: 30px}
.counter-wrap{
    text-align:center;
    }
    
.counter-wrap:after{

    left:50%;
    margin-left:-22px;
} 

.service-single {
    width: 48%;
    } 

.clinical-expertise-inn{ width: 100%; border-right:none; }
.clinical-expertise-box:last-child{border-bottom: 1px solid #d2d2d2;}
.clinical-expertise-box:first-child{border-right: 1px solid #d2d2d2;}
.clinical-expertise-box{ width: 50%; } 
.pad-50{padding:20px 0;}
.footer-sm-bx{
    width:50%;
}
summary{width: 100%;}
}

/************************************* 640px *************************************/
@media only screen and (max-width: 640px) {
    .boxy-wrap ul li {
    padding: 10px 10px 20px 10px;
    float: left;
}

.smd2, .smd3, .smd4, .smd5 {
     width:100%;
     
}
.split-mask{display: none;}

.owl-demo4 .owl-controls{
    position: relative;
    top: 10px;
    left: 0;
}
.call-box{padding: 10%; background:none }
.call-big {
    font-size: 35px;
    line-height: 35px;
}
.white-para {
    color: #fff;
    font-size: 16px;
    line-height: 25px;
}
.footer-sm-bx{
    width:100%;
    margin:0 0 10px 0;
}
.footertop h2{
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
}
.owl-demo .item img{
    height: 350px;
}
summary{ width:100%; }

.gap-20, .gap-50, .gap-100, .gap-150{
	height:20px;
	}
	
.res-table-row{
	 
	margin:2px 0;
	padding:4px;
	font-size:10px;
 
}


}
/************************************* 480px *************************************/
@media only screen and (max-width: 480px) {
.boxy-wrap ul li {
    position: relative;
    width: 50%;
    padding:5px 10px 5px 10px;
    }
    .boxy-wrap ul li:nth-child(5) {
    position: relative;
    width: 100%;
    padding:5px 10px 5px 10px;
    }

    .boxy-wrap ul li:nth-child(2):after, .boxy-wrap ul li:nth-child(4):after, .boxy-wrap ul li:nth-child(2):before, .boxy-wrap ul li:nth-child(4):before {
    border-right: 0px solid #f37159;
}

.boxy-wrap ul li a span{
	font-size: 23px;
	line-height: 25px
}
.boxy-wrap ul li img{
	width:77px;
	display: inline-block;
}

.inline i {
    font-size: 14px;
    padding: 0px 3px 0px 0;
}
.inline {
    padding-right: 10px;
    font-size: 12px;
}
.social a i {
    margin-right: 10px;
    margin-left: 5px;
    font-size: 15px;
    }
   a.request {
    float: none;
    font-size: 14px;
    padding: 7px 15px;
}
.pad-100 {
    padding: 20px 0;
}
.service-single {
    width: 100%;
    margin:1.5% 0;
    } 
.subtittle{font-size: 40px;}    



}
/************************************* 360px *************************************/
@media only screen and (max-width: 360px) {}
/************************************* 320px *************************************/
@media only screen and (max-width: 320px) {}


